﻿@inherits Umbraco.Web.Mvc.UmbracoViewPage<dynamic>
@if (Model.value != null)
{
    <video width="100%" playsinline="" autoplay="" muted="" loop=""><source src="@Model.value.image" type="video/mp4"></video>
}